defaultPlacement: end
enableVersioning: true
handle: aboutEntries
name: 'About Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: about/_entry
    uriFormat: 'about/{slug}'
structure:
  maxLevels: null
  uid: 311120a5-203d-4502-9488-9274cc5f9d6f
type: structure
